Need some clarification on RHEV hypervisor support.

Latest response

Hi,
I need some clarifications on hypervisor and manager compatibility and support.

Here is the Redhat support matrix for RHEV hypervisors.

Release Supported Compatibility Levels
6.2 3.0
6.3 3.1, 3.0
6.4 3.2, 3.1, 3.0

Is this means that, whenever a new RHEV manager gets released, will not have the support for old hypervisors??
i.e, can 6.3 hypervisor be managed with RHEV manager 3.2????

I have tried this in one of my configuration and I was able to manage 6.3 hypervisor as a 3.1 compatibility mode. Is this supported??

Thanks,
Inbaraj

Responses

Yes correct.

Compatibility is as follows:
RHEL 6.2 RHEV-M 3.0
RHEL 6.3 RHEV-M 3.1, 3.0
RHEL 6.4 RHEV-M 3.2, 3.1, 3.0
RHEL 6.5 RHEV-M 3.3, 3.2, 3.1

Thanks David...
Is this also means that, RHEV-M 3.3 can manage RHEV-H 6.5(all features) and also using compatibility mode RHEV-H 6.4 and RHEV-H 6.3 ??

Correct. Of course 3.3 is still in Beta but the system requirements thus far list at least RHEL 6.3 for either hypervisor or server.

For your reference, we have a supportability matrix here:

Which RHEV Hypervisor version can be used with which RHEV Manager version?
https://access.redhat.com/site/solutions/463903